{
	"format_version": "1.10.0",
	"minecraft:attachable": {
	  "description": {
		"identifier": "hoh_bht:quest_compass",
		"render_controllers": ["controller.render.hoh_bht.camera"],
		"materials": {
		  "default": "entity_alphatest"
		},
		"textures": {
		  "default": "textures/HoH/bht/entity/attachable/questcompass"
		},
		"geometry": {
		  "default": "geometry.quest_compass"
		},
		"animations": {
		  "first_person_hold": "animation.hoh_bht_compass.first_person",
		  "third_person_hold": "animation.hoh_bht_compass.third_person",
		  "open": "animation.hoh_bht_compass.open",
		  "spin": "animation.hoh_bht_compass.spin",
			"north": "animation.hoh_bht_compass.stallspin",
			"ctrl": "controller.animation.hoh_bht.compass"
		},
		"scripts": {
		  "animate": [
			"ctrl",
			"open",
			{
			  "first_person_hold": "c.is_first_person"
			},
			{
			  "third_person_hold": "!c.is_first_person"
			}
		  ]
		}
	  }
	}
  }
  